body {
	font-family: Verdana;
	font-size:11px;
	margin:0 auto;
	text-align:center;
	color:#66666C;
	line-height:1.4;
}

a img { border:0;}

.clear { clear:both; }

.spacer5 {
	display:block;
	height:5px;
}

.spacer10 {
	display:block;
	height:10px;
}

.spacer20 {
	display:block;
	height:20px;
}

.wrapper {
	width:940px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

.wrapper .header {
	height:133px;
	width:940px;
	position:relative;
	border-bottom:2px solid #902128;
	margin:0 0 15px 0;
}

.wrapper .header .logo {
	position:absolute;
	right:-17px;
	top:25px;
}

.wrapper .header .navigation {
	position:absolute;
	left:0px;
	top:110px;
}

.wrapper .header .navigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.wrapper .header .navigation ul li {
	margin:0 15px 0 0;
	padding:0;
	display:block;
	float:left;
}

.wrapper .header .navigation ul li a {
	text-decoration:none;
	color:#66686C;
	font-size:14px;
}

.wrapper .header .navigation ul li a:hover,
.wrapper .header .navigation ul li.active a {
	color:#902128;
}

.wrapper .flexheader {
	width:940px;
	height: 400px;
}

.wrapper .flexheader.small {
	height: 260px;
}

.wrapper .flexheader ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.wrapper .content-container {
	padding:30px 0 20px 0px;
	position:relative;
}

.wrapper .content-container a {
	text-decoration:none;
	color:#902128;
}

.wrapper .content-container a:hover {
	color:#66686C;
}

.wrapper .content-container .content2col {
	width:600px;
	float:left;
	margin:0 50px 0 0;
	z-index:100;
	position:relative;
}

.wrapper .content-container .content50_1 {
	width:420px;
	float:left;
	margin:0 20px 0 0;
	z-index:100;
	position:relative;
}

.wrapper .content-container .content50_2 {
	width:420px;
	float:left;
	margin:0 0 0 20px;
	z-index:100;
	position:relative;
}

.wrapper .content-container .sidebar {
	width:280px;
	float:right;
}

.wrapper .content-container .sidebar img {
	border:1px solid #CDCDCD;
	margin:10px 0;
}

.wrapper .content-container .teaser-container {}

.wrapper .content-container .teaser-container h1 {
	border-bottom:1px solid #66686C;
	width:290px; 
}

.wrapper .content-container .teaser-container img {
	margin:5px 0;
}

.wrapper .content-container .teaser1 {
	width:290px;	
	float:left;
	margin:0 20px 0 0;
}

.wrapper .content-container .teaser2 {
	width:290px;
	float:left;
}



.wrapper .footer {
	width:940px;
	margin:0px 0 0 0;
	border-top:1px solid #902128;
	padding:5px 0 0 0;
	text-align:right;
}

.wrapper .footer a {
	color:#66686C;
	text-decoration:none;
}

.wrapper .footer a.active,
.wrapper .footer a:hover {
	color:#902128;
}

h1 {
	font-size:14px;
	color:#66686C;
	margin:0;
	padding:0;
	font-weight:normal;
}